libasm-dev 0.176-1.1build1 (arm64 binary) in ubuntu groovy

 libasm1 allows you to create ELF files on a low level.
 .
 This package contains development libraries and header files for libasm1.

Details

Package version:
0.176-1.1build1
Source:
elfutils 0.176-1.1build1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional